Skip to content
Commits on Feb 10, 2012
  1. @sikachu

    No more sqlite3-ruby

    sikachu committed
Commits on Jun 8, 2011
  1. @sikachu
  2. @sikachu
  3. @sikachu

    Remove specific Gem versioning, and always use latest version that Bu…

    sikachu committed
    …ndler give us
    
    This will be locked by the version installed by the application anyway.
  4. @sikachu

    Apparently we need Bundler for these specs, but need to clean up thei…

    sikachu committed
    …r environment variables before running `bundle install --local`
Commits on Jan 10, 2011
  1. @jferris
Something went wrong with that request. Please try again.